<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18ebc9560f84c9902a50cb91a0703326">
  <dict>
    <!--2021-09-17 15:18:16.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:18:16.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:18:16.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:18:16.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:18:16.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:18:16.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-09-17 15:18:16.000-->
    <string key="virtualnet_operatorname">Mobil R</string>
    <!--2021-09-17 15:18:16.000-->
    <string key="voicemail_carrier">Mundo-R</string>
    <!--2021-09-17 15:18:16.000-->
    <string key="voicemail_number">+34698111277</string>
    <!--2021-09-17 15:18:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
